.baner-link {
      float: left;
    text-align: center;
    float: none;
  
    box-sizing: border-box;
    text-transform: uppercase;
    letter-spacing: .0125em;
    margin: 0 0 1.618em;
    border-bottom: none !important;
    border-right: 4px solid transparent;
    width: 100%;
}
.baner-link :hover .news-link__thumb, .baner-link :focus .news-link__thumb {
    opacity: .7;
}
.baner-link__thumb-wrap {
    overflow: hidden;
    height: 19.09em;
    background-color: #292933;
}
.baner_text{
    width: 87%;
line-height: 1.8;
    position: absolute;
    height: 100%;
    padding-top: 20px;
    color: white;
    padding-left: 0px;}
.baner_text a{font-family: monospace;
       text-transform: initial;
    font-size: 16px;
    padding: 10px 45px;}    
.baner_text h3{font-weight: 100;
    font-size: 22px;
    line-height: 1.5;
    margin-bottom: .75em;
    letter-spacing: .025em;}
.baner_text p{  padding-bottom: 5px;  font-size: 32px;
    color: #eb504b;}    
@media (min-width: 1200px){
.baner-link__thumb-wrap {
    height: 18.32em;
}
.baner-link { width: 50%;  float: left;text-align: inherit;}
.baner_text{    width: 100%;line-height: 2.8;padding-left: 35px;}
}.photos-detail .photos-and-videos__list__item {cursor: ew-resize;}
.photos-detail .slick-dots li.slick-active button::before {color: #2f2f38;}
.photos-detail .slick-dots li button::before {color: #2f2f38;}
.photos-detail .slick-arrow:before{color: #2f2f38;}
.photos-detail .photos-and-videos__list__item {height: auto;}
.photos-detail .slick-dots {bottom: -40px;}
.photos-detail .slick-arrow {top: 30%;}

    .baner-link {
      float: left;
    text-align: center;
    float: none;
  
    box-sizing: border-box;
    text-transform: uppercase;
    letter-spacing: .0125em;
    margin: 0 0 1.618em;
    border-bottom: none !important;
    border-right: 4px solid transparent;
    width: 100%;
}
.baner-link :hover .news-link__thumb, .baner-link :focus .news-link__thumb {
    opacity: .7;
}
.baner-link__thumb-wrap {
    overflow: hidden;
    height: 19.09em;
    background-color: #292933;
}
.baner_text{
    width: 87%;
line-height: 1.8;
    position: absolute;
    height: 100%;
    padding-top: 20px;
    color: white;
    padding-left: 0px;}
.baner_text a{font-family: monospace;
       text-transform: initial;
    font-size: 16px;
    padding: 10px 45px;}    
.baner_text h3{font-weight: 100;
    font-size: 22px;
    line-height: 1.5;
    margin-bottom: .75em;
    letter-spacing: .025em;}
.baner_text p{  padding-bottom: 5px;  font-size: 32px;
    color: #eb504b;}    
     .ul{
  overflow:   auto;
  margin: 0;
  max-height: 190px;
  overflow:hidden;   
   padding: 0;  
   display: -webkit-flex;
   display: -moz-flex;
   display: -ms-flex;
   display: -o-flex;
   display: flex;
   flex-wrap:wrap;
         }
.ul li {
  display: block;
  margin-bottom: 3px;
  margin-left: 2%;
  width: 31%;
  line-height: 1.3;
}
@media all and (max-width: 1199px){
   .baner_text{
    width: 100%;
   }
   .ul{
    width: 100%;
    max-width: 100%;
    justify-content: center;
   }
}
@media all and (max-width: 600px){
.ul li{
    width: 48%;
   }   
}
@media all and (max-width: 400px){
    .ul{
         max-height: 175px;
    }
.ul li{
    width: 100%;
    margin-left: 0;
   }   
}
@media (min-width: 1200px){
.baner-link__thumb-wrap {
    height: 18.32em;
}
.baner-link { width: 50%;  float: left;text-align: inherit;}
.baner_text{    width: 50%;line-height: 2.8;padding-left: 35px;}
}

.string{
    width:600px;
    height:30px;
    margin:60px auto;
    line-height:28px;
    padding: 0 10px;
    border-radius:4px;
    box-shadow:0 1px 2px #777;
    -moz-border-radius:4px;
    -webkit-border-radius:4px;
    background: rgb(238,238,238);
    background: -moz-linear-gradient(top,  rgba(238,238,238,1) 0%, rgba(204,204,204,1) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(238,238,238,1)), color-stop(100%,rgba(204,204,204,1)));
    background: -webkit-linear-gradient(top,  rgba(238,238,238,1) 0%,rgba(204,204,204,1) 100%);
    background: -o-linear-gradient(top,  rgba(238,238,238,1) 0%,rgba(204,204,204,1) 100%);
    background: -ms-linear-gradient(top,  rgba(238,238,238,1) 0%,rgba(204,204,204,1) 100%);
    background: linear-gradient(to bottom,  rgba(238,238,238,1) 0%,rgba(204,204,204,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#cccccc',GradientType=0 );
}